.editable .row::before, .editable .row::after {
    content: " ";
    display: table;
}
*, *::before, *::after {
    box-sizing: border-box;
}
.editable .row::after {
    clear: both;
}

.editable .col-sm-3 {
    width: 25%;
    float: left;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
.editable .bullet-tick {
    padding-left: 40px;
    position: relative;
}
.editable .lead {
    font-size: 24px;
}
.editable .lead {
    font-size: 18.4px;
    font-weight: 200;
    line-height: 1.4 !important;
    margin-top: 15px;
    margin-bottom: 22px;
    background: transparent url("../images/ico-trs-tick.png") no-repeat scroll left 5px;
}


.editable .clearfix::after {
    clear: both;
}
.editable .clearfix::before, .editable .clearfix::after {
    content: " ";
    display: table;
}
.editable .pricePlan {
    background: #f2f2f2 none repeat scroll 0 0;
    display: inline-block;
    float: none;
    margin: 0;
    text-align: center;
    width: 49%;
}
.editable .pricePlan h2 {
    background: #006c8e none repeat scroll 0 0;
    color: #fff;
    font-size: 1.5em;
    letter-spacing: 3px;
    margin-top: 0;
    margin-bottom: 11px;
    padding: 32px 0 28px;
    text-transform: uppercase;
}
.editable .pricing-index .priceGrid, .editable .player-development .priceGrid {
    margin: 0 auto 50px;
    max-width: 870px;
    text-align: center;
}
.editable .pricing-index .grid, .editable .player-development .grid {
    padding: 25px 0 20px;
}
.editable .pricing-index p, .editable .player-development p {
  font-size: 20px;
  line-height: 1.8em;
  margin: 0.4em 0px 0.2em;
}
.editable .pricing-index .pricePlan ul, .editable .player-development .pricePlan ul {
  list-style: none;
  padding: 0 2em 1em;
  margin-bottom: 0px;
}
.editable .pricing-index .pricePlan ul li, .editable .player-development .pricePlan ul li {
  font-size: 15px;
}
.editable .pricing-index ul li, .editable .player-development ul li {
  font-size: 16px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
  padding: 1.1em 0.5em;
  list-style: outside none none;
}
.editable .pricing-index .pricePlan ul li.disable, .editable .player-development .pricePlan ul li.disable {
  text-decoration: line-through;
  color: #BEBEBE;
}
.editable .pricing-index p, .editable .player-development p {
  font-size: 20px;
  line-height: 1.8em;
  margin: 0.4em 0px 0.2em;
}
.editable .pricing-index .pricePlan .buttonRow, .editable .player-development .pricePlan .buttonRow {
  padding-top: 15px;
}
.editable .pricing-index .pricePlan .buttonRow a, .editable .player-development .pricePlan .buttonRow a {
  margin-bottom: 7px;
}
.editable .pricing-index .buttonRow a, .editable .player-development .buttonRow a {
  display: inline-block;
  margin-bottom: 0;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  white-space: nowrap;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  color: white;
  background-color: #50950c;
  border-color: #437d0a;
  padding: 8px 16px 7px;
  box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.25);
  text-transform: uppercase;
  text-shadow: 0 1px rgba(0, 0, 0, 0.4);
  font-weight: 700;
  text-decoration: none;
  margin: 0px 3px;
}
.editable .pricing-index .buttonRow a.blue, .editable .player-development .buttonRow a.blue {
  background: #007fa6;
  background: linear-gradient(#007fa6, #005f7d);
  border-color: #00526c;
}
.editable .pricing-index .buttonRow a:hover, .editable .player-development .buttonRow a:hover {
  filter: alpha(opacity=75);
  opacity: 0.75;
}
.editable .pricing-index .planInner p.small, .editable .player-development .planInner p.small {
  font-size: 12px;
  padding: 1.5em 1em;
  background: rgba(0, 0, 0, 0.02);
  margin: 1em 0 0;
  color: #919191;
}
.editable .pricing-index .planInner p.small a, .editable .player-development .planInner p.small a {
    color: #006787;
    text-decoration: none;
}

